#!/bin/sh
# Update the X font indexes:
if [ -x /usr/bin/mkfontdir -o -x /usr/X11R6/bin/mkfontdir ]; then
  mkfontscale usr/share/fonts/TTF 2> /dev/null
  mkfontdir usr/share/fonts/TTF 2> /dev/null
fi
if [ -x /usr/bin/fc-cache ]; then
  /usr/bin/fc-cache -f 2> /dev/null
fi
( cd etc/fonts/conf.d ; rm -rf 45-hack.conf )
( cd etc/fonts/conf.d ; ln -sf ../../../usr/share/fontconfig/conf.avail/45-hack.conf 45-hack.conf )
